IF OBJECT_ID('[Kommunernes Sygedagpengesystem].[DimKSDSygefraværsinterval]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Kommunernes Sygedagpengesystem].[DimKSDSygefraværsinterval] WHERE [DimKSDSygefraværsintervalID] = -1 )
  INSERT INTO [Kommunernes Sygedagpengesystem].[DimKSDSygefraværsinterval]([DimKSDSygefraværsintervalID]) VALUES (-1)
UPDATE [Kommunernes Sygedagpengesystem].[DimKSDSygefraværsinterval] SET
   [SYS_KommuneId] = 999
   WHERE [DimKSDSygefraværsintervalID] = -1
END
GO
